1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How do I use a 7.5.3 backup for a 7.5.4 installation

Discussion in 'Plesk for Linux - 8.x and Older' started by CCAP, Feb 25, 2006.

  1. CCAP

    CCAP Guest

    0
     
    I just recently had to have the hard drive in my server swapped because my Linux install was fried. I did a backup of my current PSA settings using psadump. I intended to use psarestore on the new Plesk install to get my config back. Well, from my readin, one of the stipulations on psarestore is that you have to be restoring to the same version that you backed up.
    Well, I asked ahead of time what version would be on the box after the fresh install and they said 7.5.0. So, I knew I'd have to upgrade to 7.5.3 and then do the restore.
    Turns out the version loaded on the new drive is 7.5.4! Which stores sites (for one thing) in a totally different directory as 7.5.3 did. So, now what the heck do I do? Is my backup useless?
    I still have access to my old drive. So, I haven't lost the content of the sites or anything. Only the Plesk config is in question right now.

    Thanks!
    Matt Tyree
     
Loading...